Subject: Re: [PATCH 1/5] send-crc: Add framework to allow sending packets with customized CRC.

From: Ben Greear <[email-masked]>
Date: Wed, 08 Feb 2012 07:55:30 -0800

On 02/08/2012 12:02 AM, Jeff Kirsher wrote:
> On 02/07/2012 11:49 AM, [email-masked] wrote:
>> From: Ben Greear<[email-masked]>
>>
>> This is useful for testing RX handling of frames with bad
>> CRCs.
>>
>> Requires driver support to actually put the packet on the
>> wire properly.
>>
>> Signed-off-by: Ben Greear<[email-masked]>
> Ben-
>
> I tried to apply this series to Dave's net-next tree and I stopped after
> the first two patches did not apply cleanly.
>
> What tree did you use to generate this patch series?

I was using net-next from a few days ago...I'll rebase later today to
make sure everything is up to date and re-post.

Oh, that set is on top of the first two patches that enable rx-crc
infrastructure and e100 support..that might be the issue.

Thanks,
Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com